# CloudCredentials Data Type

Properties
name | data type | description
--- | --- | ---
attributes | map of object |
cloudProviderName | string |
secretKey | string |
accessKeyId | string |
##### Properties inherited from OwnedObject
owner | string |
id | string |
timestamp | number |

Example

    {
      "attributes" : {
        "property1" : { },
        "property2" : { }
      },
      "cloudProviderName" : "ec2",
      "secretKey" : "7A7vo19ffdfa4SAsA6gsF5Fgbfb5rtwY6hBxtYt12",
      "accessKeyId" : "AKIKIQY9K1ZUQ6M7YBSQ",
      "owner" : "user1",
      "id" : "58e3946e0fb4f562d84ba1ad",
      "timestamp" : 12345
    }